Bug 653125 - [abrt] totem-2.28.6-1.fc12: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
Summary: [abrt] totem-2.28.6-1.fc12: Process /usr/bin/totem was killed by signal 11 (S...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: totem
Version: 12
Hardware: i686
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e7cef14d16ff372cce22f734373...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-14 15:51 UTC by oxx2k-bugzilla
Modified: 2010-12-03 12:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-03 12:01:37 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (83.43 KB, text/plain)
2010-11-14 15:51 UTC, oxx2k-bugzilla
no flags Details

Description oxx2k-bugzilla 2010-11-14 15:51:27 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: totem
component: totem
executable: /usr/bin/totem
kernel: 2.6.32.21-166.fc12.i686.PAE
package: totem-2.28.6-1.fc12
rating: 4
reason: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
time: 1289749795
uid: 500

Comment 1 oxx2k-bugzilla 2010-11-14 15:51:47 UTC
Created attachment 460377 [details]
File: backtrace

Comment 2 Bug Zapper 2010-12-03 12:01:37 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.